body
{
    font-family: 'Open Sans', sans-serif!important;
}

.top-header
{
    padding-top: 10px;
}

.navbar-nav li a
{
    color: #2e829e!important;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 0px;
    border-right: 1px solid #b7b5b5;
}

.logintab
{
    list-style: none;
    display: inline;
    padding-right: 10px;
}

    .logintab a
    {
        background: #808285;
        padding: 0.3rem 0.5rem;
        text-decoration: none;
        font-size: 14px;
        letter-spacing: 1px;
    }

        .logintab a:hover
        {
            background: #E6E7E8;
            color: #0094B3 !important;
        }

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px)
{
    .logintab a
    {
        background: #fff !important;
        color: #0094B3 !important;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px)
{
    .logintab a
    {
        background: #fff !important;
        color: #0094B3 !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px)
{
    .logintab a
    {
        background: #fff !important;
        color: #0094B3 !important;
    }
}
/*.top-icon {
    padding: 0px;
    padding-left: 40px;
    float: left;
    width: 40%;
    margin-bottom: 5px;
}
.top-icon li {
    list-style: none;
    display: inline;
    padding-right: 10px;
}
.top-icon li a {
    background:#808285;
    border-radius:4px;
    padding:0.3rem 0.5rem;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}

.top-icon li a:hover {
    background:#E6E7E8;
    color:#0094B3;
}*/
.top-icon li a .fas
{
    color: #2d2d2d;
}

.navbar-dark
{
    padding-left: 0px;
}

.logo
{
    float: right;
    position: absolute;
    right: 15%;
    width: 16%;
}

.header
{
    padding-top: 25px;
}

.listing
{
    margin-top: 10px;
}

.bannerb img
{
    border-top: 3px solid #b6ccda;
    margin-top: 12px;
}

.bannerb p
{
    position: absolute;
    top: 30%;
    padding-left: 30px;
    color: #fff;
    letter-spacing: 1px;
}

.bannerb a
{
    position: absolute;
    top: 20%;
    width: 88%;
    text-align: right;
    letter-spacing: 1px;
    font-weight: 700;
    color: #197284;
    text-decoration: none!important;
}

    .bannerb a:hover
    {
        color: #197284;
    }

.footer
{
    background: #666666;
    padding-top: 20px;
    padding-bottom: 15px;
}

.footera ul
{
    margin: 0px;
    padding: 0px;
}

    .footera ul li
    {
        list-style: none;
        display: inline;
    }

        .footera ul li a
        {
            color: #fff;
            letter-spacing: 1px;
            text-transform: uppercase;
            font-size: 13px;
            font-weight: 600;
            padding-left: 15px;
            padding-right: 15px;
            border-right: 2px solid #fff;
            text-decoration: none;
        }

        .footera ul li:last-child a
        {
            border: none;
        }

.navbar-nav li:last-child a
{
    border: none;
}

.footera p
{
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    width: 100%;
    margin-left: 15px;
    padding-top: 10px;
  /*  border-bottom: 1px solid #fff;*/
    padding-bottom: 5px;
}

.footerc h4
{
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 15px;
}

.footerc ul
{
    padding: 0px;
}

    .footerc ul li
    {
        list-style: none;
    }

        .footerc ul li a
        {
            letter-spacing: 1px;
            font-size: 13px;
            color: #bebebe;
            text-decoration: none;
            font-weight: 600;
        }

.banner-area {
    background: url(../img/banner.jpg);
    /*height: 120vh;*/
    height: 121vh;
    border-top: 3px solid #b6ccda;
    /*margin-top: 10px;*/
    background-size: 100%;
    background-repeat: no-repeat;
}

.banner-areaa
{
    background: rgba(0,0,0,0.4);
    margin-left: 20px;
    margin-top: 12vh;
    border-radius: 15px;
    position: absolute!important;
    right: 2%;
}

    .banner-areaa h4
    {
        text-align: center;
        color: #fff;
        padding-top: 15px;
        font-weight: 500;
    }

    .banner-areaa .form-group label
    {
        color: #fff;
        padding-top: 20px;
        letter-spacing: 1px;
    }

    .banner-areaa .form-group select
    {
        letter-spacing: 1px;
        font-size: 12px;
        font-weight: 600;
        height: 35px;
        margin-bottom: 30px;
    }

a.explore
{
    position: inherit;
    color: #fff;
    background: #1e94b0;
    padding: 10px;
    border-radius: 30px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 13px;
    letter-spacing: 1px;
    margin-top: 20px;
    top: 20px;
    float: none;
    width: 45%;
    margin: 0px auto;
}

    a.explore:hover
    {
        color: #fff;
        border: solid 1px #1e94b0;
    }

.ui-content form
{
    text-align: center;
    padding-bottom: 25px;
}

.rangeslider
{
    margin-bottom: 20px;
}

.login h5
{
    color: #fff;
    padding-top: 25px;
}

.tablist li
{
    width: 50%;
    text-align: center;
}

    .tablist li a.nav-link.active
    {
        background: none;
        border: none;
        color: #039dc2;
        font-size: 25px;
        font-weight: 700;
        border-radius: 0px;
    }

    .tablist li a.nav-link
    {
        background: none;
        border: none;
        color: #fff;
        font-size: 25px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .tablist li:first-child
    {
        border-right: 2px solid #fff;
    }

.nav-tabs
{
    margin-top: 25px;
    border: none!important;
}

.login .form-group input
{
    font-size: 13px;
    letter-spacing: 1px;
    margin-top: 20px;
}

.dvfvbf
{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    width: 100%;
}

.dvfvbfs
{
    color: #fff;
    background: #1E94B0;
    padding: 10px;
    border-radius: 5px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 13px;
    letter-spacing: 1px;
    float: none;
    margin: 0px auto;
    text-decoration: none;
    border:none;
}

    .dvfvbfs:hover
    {
        color: #fff;
        background: #1E94B0;
        padding: 10px;
        border-radius: 5px;
        padding-left: 40px;
        padding-right: 40px;
        font-size: 13px;
        letter-spacing: 1px;
        float: none;
        margin: 0px auto;
        text-decoration: none;
    }

.remember .form-check-label
{
    color: #fff;
    width: 100%;
    font-size: 13px;
}

.login .form-group .fas
{
    position: absolute;
    right: 40px;
    margin-top: -25px;
    color: #1e94b0;
}

.listinga
{
    text-align: center;
}

    .listinga span
    {
        margin: 0px auto;
        background: #1e94b0;
        color: #fff;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 20px;
        margin-top: -15px;
        letter-spacing: 1px;
        font-size: 14px;
    }

.loginhhd label
{
    padding-bottom: 0px!important;
    padding-top: 0px!important;
    margin-bottom: 4px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
}

.loginhhd input
{
    margin-top: 0px!important;
    font-size: 12px!important;
    font-weight: 600;
}

.residental
{
    padding-top: 50px;
}

.residentala h4
{
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.residentalb h4
{
    font-size: 25px;
    font-weight: 700;
    margin: 0px;
    letter-spacing: 1px;
}

.residentala h4 span
{
    border-bottom: 2px solid #1e94b0;
}

.residentalb span
{
    font-size: 14px;
    font-weight: 600;
    padding-top: 8px;
    float: left;
    width: 100%;
    letter-spacing: 1px;
}

.residentalb a
{
    background: #1e94b0;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 19vh;
    text-decoration: none;
}

    .residentalb a:hover
    {
        color: #fff;
        text-decoration: none;
    }

.residentalc
{
    margin-bottom: 30px;
    border: 1px solid #3b94b1;
    box-shadow: 0px 3px 8px 10px #ccc;
    width:100%;
}

.banner-areab
{
    position: absolute!important;
    right: 2%;
    margin-top: 20px;
    padding-top: 30px;
    padding-left: 45px!important;
    padding-right: 45px!important;
    background: rgba(0,0,0,0.4);
    border-radius: 15px;
}

    .banner-areab button
    {
        background: #2e829e;
        border-radius: 0px;
        margin-bottom: 30px;
    }

    .banner-areab .form-group label
    {
        font-size: 13px;
        font-weight: 600;
        margin-bottom: 4px;
        color: #fff;
    }

    .banner-areab .form-group input
    {
        border-radius: 2px;
        border: 1px solid #ccc;
        font-size: 13px;
        height: 40px;
        font-weight: 600;
    }

    .banner-areab .form-group
    {
        margin-bottom: 5px;
    }

.emirates
{
    float: left;
    width: 45%;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 10px;
}

.banner-areab p
{
    color: #fff;
}

.emirates label
{
    color: #fff;
}

.remember
{
    float: left;
    width: 45%;
}

.loginhhd
{
    margin-bottom: 5px!important;
}

    .loginhhd p
    {
        color: #fff;
        letter-spacing: 1px;
        font-size: 13px;
        font-weight: 600;
    }

.reset-submit
{
    background: #01a4c3!important;
    border-color: #01a4c3!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    margin-top: 5px!important;
    margin-left: 10px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    margin-bottom: 15px!important;
}

    .reset-submit:hover
    {
        background: #01a4c3!important;
        border-color: #01a4c3!important;
    }

.redfgtyoa .caption h4
{
    padding-top: 10px;
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    color: #1e94b0;
    font-family: inherit;
    font-weight: 700;
}

.redfgtyoa .caption span
{
    float: left;
    width: 100%;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 14px;
}

.redfgtyoa .caption a
{
    float: left;
    width: 100%;
    text-align: center;
    background: #1e94b0;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    margin-top: 25px;
}

.redfgtyoa
{
    box-shadow: 4px 4px 9px 3px #ccc;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

    .redfgtyoa .caption
    {
        float: left;
        width: 100%;
    }

@media only screen and (max-width: 768px) and (min-width: 100px)
{
    .footera ul li a
    {
        font-size: 12px;
        padding-left: 8px;
        padding-right: 8px;
    }

    .footera p
    {
        font-size: 12px;
        margin-left: 10px;
    }

    .bannerb a
    {
        top: 28%;
        width: 100%;
    }

    .bannerb p
    {
        top: 22%;
        padding-left: 20px;
        font-size: 12px;
    }

    .top-icon
    {
        display: none;
    }

    .logo
    {
        right: 0%;
        width: 48%;
        top: 0%;
    }

    button.navbar-toggler
    {
        border: 1px solid #1d93ad!important;
        border-radius: 0px;
    }
}


#div_Contain {   
    width: 100%;
    height: 500px;   
    overflow-x: hidden;
    margin: auto;   
    min-height: 100%;   
}


